Add a higher level warning for antiquated protocols. https://redmine.stoutner.com...
[PrivacyCell.git] / app / src / main / assets / images / insecure.svg
app/src/main/assets/images/insecure.svg